@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.titulo {
    font-weight: 500;
    font-size: 85px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 24px;
    justify-content: center;
    font-family: "Bebas Neue", serif;
    margin-bottom: -10px;
}
.sub-titulo {
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}
.sub-titulo h3{
    background: #002447;
    color: #fff;
    font-family: "Barlow", serif;
    font-size: 48px;
    padding: 25px 35px;
    border-radius: 20px;
    margin-top: -1%;
    font-weight: 300;
}
.sub-titulo strong{
	font-weight: 600;
}
.azul{
    background: #00316A;
}
.trabajo{
    display: flex;
    gap: 30px;
    justify-content: center;
}
.cargos {
    text-decoration: none;
    color: #000;
    font-size: 25px;
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    align-items: center;
    font-weight: 600;
    font-family: "Barlow", serif;
    background: #ffff;
    border-radius: 40px;
    margin: 30px 0px;
    width: 26%;
    gap: 8px;
}
.trabajo a:hover {
    color: #000;
    background: #FF9900;
}
.empleo{
	content: url("../img/empleo.png");
	width: 22%;
}
.mesero{
	content: url("../img/mesero.svg");    
	width: 10%;
}

.conductor{
	content: url("../img/conductor.svg");    
	width: 10%;
}

.auxiliar{
	content: url("../img/auxiliar.svg");    
	width: 10%;
}

.carga{
	content: url("../img/carga.svg");
	width: 10%;
}

.cocinero{
	content: url("../img/cocinero.svg");    
	width: 10%;
}

.costurero{
	content: url("../img/costurero.svg");    
	width: 10%;
}

.limpieza{
	content: url("../img/limpieza.svg");    
	width: 10%;
}

.logistica{
	content: url("../img/logistica.svg");    
	width: 10%;
}

.obras{
	content: url("../img/obras.svg");    
	width: 10%;
}

.pintor{
	content: url("../img/pintor.svg");    
	width: 10%;
}

.soldador{
	content: url("../img/soldador.svg");    
	width: 10%;
}
.logo-ee{
    display: flex;
    padding: 15px 0px 0px 0px;
    width: 15%;
    margin: auto;
}


/*media*/ 

@media (max-width: 1600px) and (min-width: 1300px){
	.sub-titulo h3 {
    font-size: 38px;
}
}

@media (max-width: 1299px) and (min-width: 1000px){
	.sub-titulo h3 {
    font-size: 30px;
}
	.cargos {
    font-size: 22px;
    margin: 24px 0px;
    width: 30%;
    gap: 8px;
}
	.logo-ee {
    padding: 80px 0px 40px 0px;
}
}

@media (max-width: 999px) and (min-width: 851px){
	    .titulo {
        font-size: 72px;
        gap: 15px;
    }
	.sub-titulo h3 {
    font-size: 36px;
    text-align: center;
}
	.sub-titulo {
    padding-bottom: 20px;
}
	.trabajo {
    gap: 20px;
}
	.cargos {
    font-size: 20px;
    margin: 13px 0px;
    width: 30%;
    gap: 3px;
}
	.logo-ee {
    padding: 40px 0px 20px 0px;
}
}

@media (max-width: 850px) and (min-width: 768px){
	    .titulo {
        font-size: 50px;
        gap: 10px;
    }
	.sub-titulo h3 {
    font-size: 36px;
    text-align: center;
}
	.sub-titulo {
    padding-bottom: 20px;
}
	.trabajo {
    gap: 20px;
}
	.cargos {
    font-size: 20px;
    margin: 13px 0px;
    width: 30%;
    gap: 3px;
}
	.logo-ee {
    padding: 40px 0px 20px 0px;
}
}

@media (max-width: 767px) and (min-width: 671px){
	    .titulo {
        font-size: 50px;
        gap: 10px;
    }
}

@media (max-width: 670px) and (min-width: 500px){
	    .titulo {
        font-size: 38px;
        gap: 10px;
    }
}

@media (max-width: 499px) and (min-width: 300px){
	   .titulo {
       font-size: 26px;
       gap: 5px;
}
}

@media (max-width: 767px){
	.sub-titulo {
    padding-bottom: 5px;
}
	.sub-titulo h3 {
    font-size: 18px;
    padding: 12px 15px;
    border-radius: 10px;
	text-align: center;
}
	.trabajo {
    gap: 0px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
	.cargos {
    font-size: 18px;
    justify-content: center;
    align-items: center;
    margin: 14px 0px;
    width: 95%;
}
	.logo-ee {
    padding: 20px 0px 10px 0px;
}
}